Карты для Medion GoPal 4.8 - GoPal 5.5 ( 2010 Q2 ) совместимые с Картами Falk

Карты для Medion GoPal 4.8 - GoPal 5.5 ( 2010 Q2 ) совместимые с Картами Falk
Установка: Папку MapRegions со всем содержимым ( или только те страны и файлы которые вам надо ) и не изменяя её имени перенесите на вашу SD-карту из навигатора.Старую папку удалите с карточки. На всякий случай предварительно сохраните на жестком диске.Для этого лучше пользуйтесь устройством для чтения карт Card Reader и вашим компьютером.Системные требования: Navigationgerat mit GoPal 4.8 oder GoPal 5 oder Gopal PE 5.5
  • 00:00
  • 2799
  • nepoladok
Нет комментариев. Ваш будет первым!
Загрузка...